Ошибка завышения на единицу в libc в IBM AIX

Дата публикации:
28.02.2008
Всего просмотров:
871
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
AIX 5.x
AIX 6.x
Уязвимые версии: IBM AIX 5.2, 5.3 и 6.1

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании и скомпрометировать целевую систему.

Подробное описание уязвимости:
www.securitylab.ru/vulnerability/311624.php

URL производителя: www.ibm.com

Решение: Установите исправление с сайта производителя.

Ссылки: AIX libc inet_network buffer overflow

или введите имя

CAPTCHA